export const load = async ({ fetch }: any) => {
    try {
      const response = await fetch(
        'http://localhost/api/quote'
      )
      if (!response.ok) {
        throw new Error(`HTTP error: ${response.status}`)
      }
      const json = await response.json();
      console.log(json);
      return { quote: json.quote };
    } catch (error) {
      console.error(error)
      return { error: 'Unable to call backend' }
    }
  }